Subject: Re: bug#57563: 28.1; macOS - layout warning at startup

From: Bob Kline <[email-masked]>
Date: Wed, 7 Sep 2022 08:17:44 -0400

On Wed, Sep 7, 2022 at 1:04 AM Gerd Möllmann <[email-masked]> wrote:
> ... from where you built Emacs ...

I didn't build emacs myself, I installed it with "brew install --cask
--no-quarantine emacs." I did try gdb, but gdb didn't recognize emacs
as an executable. I tried following your instructions using lldb, and
I was actually able to set the breakpoint (so enough usable symbols
were present for the debugger to find the address for the breakpoint),
but "run" failed ("Not allowed to attach to process").